commit: b193b8c29dabd6b6ee52a0f8442eb1ed15ccf3ef
Author: Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
AuthorDate: Fri Dec 18 09:53:15 2015 +0000
Commit: Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
CommitDate: Fri Dec 18 09:53:15 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b193b8c2
EAPI=5
Package-Manager: portage-2.2.24
dev-games/gtkradiant/gtkradiant-1.5.0_pre20060302.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/dev-games/gtkradiant/gtkradiant-1.5.0_pre20060302.ebuild
b/dev-games/gtkradiant/gtkradiant-1.5.0_pre20060302.ebuild
index dd09fe5..56ade04 100644
--- a/dev-games/gtkradiant/gtkradiant-1.5.0_pre20060302.ebuild
+++ b/dev-games/gtkradiant/gtkradiant-1.5.0_pre20060302.ebuild
@@ -2,7 +2,7 @@
# Distributed under the terms of the GNU General Public License v2
# $Id$
-EAPI=2
+EAPI=5
inherit eutils games rpm
DS="${PV/*_pre}"
@@ -33,7 +33,7 @@ src_install() {
local dir="${GAMES_PREFIX_OPT}/${PN}"
dodir "${dir}"
- cp -pPR * "${D}/${dir}/"
+ cp -pPR * "${D}/${dir}/" || die
games_make_wrapper q3map2 ./q3map2.x86 "${dir}"
games_make_wrapper radiant ./radiant.x86 "${dir}"